/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {
body#body {font-size: 13px;}
	#back-top {display: none !important;}
	ul.links li a {
		font-size: 11px;
		padding: 5px 7px;
		text-transform: uppercase;
	}
	#page-wrapper {padding: 0;}
	.form-submit {padding: 7px 7px;}
	#page, #footer {width: 320px;}
	#content .section {padding: 0 5px;}
	ul li.nomobile,
	ul li.checkout,
	.nomobile {display: none;}
	#header {margin: 0 5px;}
	#flexslider_views_slideshow_main_slider-block .flex-control-nav {
		bottom: -27px;
		right: auto;
		left: 0px;
		width: 120px;
	}
	#flexslider_views_slideshow_main_slider-block .flex-control-nav li {margin-right: 5px;}
	#flexslider_views_slideshow_main_slider-block .flex-control-nav li a {
		width: 25px;
		height: 10px;
		background: #000;
		margin: 0;
		padding: 0;
		border: none;
	}
	#flexslider_views_slideshow_main_slider-block .flex-control-nav li a.active {background: #7bd160;}
	.view-featured-products .views-row {width: 290px; margin: 0 0 20px 0;}
	.section-2 .col1,
	.section-2 .col2 {
		float: none;
	}
	.section-3 {margin-bottom: 45px;}
	.section-2 .col1 {text-align: center; margin-bottom: 20px;}
	#logo {float: none;}
	#superfish-1 > li {
		float: none;
		margin: 0 0 5px 0;
		padding-bottom: 5px;
		border-bottom: 1px solid #333;
	}
	#block-system-user-menu .content ul li {margin-left: 15px;}
	#superfish-1 > li.last {margin-bottom: 0; border-bottom: none; padding-bottom: 0;}
	.view-bestsellers .views-row {width: 290px;}
	.region-footer-top {padding: 10px 5px; margin: 0;}
	#block-superfish-2 .content ul li {font-size: 12px; line-height: 15px; margin: 0 10px 0 0;}
	#superfish-1 ul {
		position: relative;
		left: 0;
		top: 0 !important;
		text-align: center;
		padding: 10px 0;
		width: 100% !important;
		margin: 10px 0;
	}
	#block-system-user-menu {padding-left: 10px;}
	#block-commerce-cart-cart {margin-right: 10px;}
	#superfish-1 ul li a {
		text-align: center;
	}
	#block-commerce-cart-cart .content {
		width: 160px;
		padding: 11px;
	}
	.view-commerce-cart-block .view-content .line-item-summary .links.inline li.line-item-summary-view-cart {margin-right: 5px;}
	.view-commerce-cart-block .views-row .views-field-edit-delete {margin-top: 5px;}
	.view-commerce-cart-block .views-row .views-field-field-product-photo {
		display: none;
	}
	.view-commerce-line-item-table td {font-size: 11px;}
	.view-commerce-cart-block .view-content .line-item-summary {margin-bottom: 0;}
	#block-system-user-menu {clear: both; padding-top: 10px;}
	.node-product-display .group-descript {
		clear: both;
	}
	.node-product-display .commerce-product-field-field-product-photo {width: 100% !important; margin-right: 0; max-width: 100%;}
	.view-shop-page .view-content .views-row {
		width: 284px;
		margin-bottom: 10px;
	}
	#display {display: none;}
	.node-product-display .gallery-thumbs .wrapper ul li {width: 91px !important; overflow: hidden;}
	.user-picture { float:left; margin-right:15px; width: 57px;}
	th.views-field-field-product-photo, td.views-field-field-product-photo {display: none;}
	#messages {width: 100%; left: 0; margin: 0; z-index: 9999;}
	.view-display-id-wishlist > .view-content {display: none;}
	.view-wishlist .view-header {display: block;}
	.select-menu {display: block !important;}
	#superfish-1 {display:none;}
	.view-bestsellers .view-content {margin: 0;}
	.node-product-display.node-teaser .field-commerce-price {clear: both; float: none;}
	.node-product-display.node-teaser .field-field-product-photo {margin: 0 0 20px 0;}
	.node-product-display.node-teaser .field-name-body {clear: both;}
	.view-commerce-cart-form .views-field-title {width: 40px;}
	.view-commerce-cart-form .views-field-edit-quantity input {width: 15px;}
	.view-commerce-cart-form th.views-field-edit-delete {font-size: 0; line-height: 0;}
	.commerce-line-item-views-form tr td.views-field-edit-delete .form-submit {width: 9px; height: 9px;background: url(../images/remove.gif) 0 0 repeat; padding: 0;}
	.item-list .commerce-checkout-progress > li {
		font-size: 11px;
	}
	.item-list .commerce-checkout-progress > li {
        padding: 12px 12px 9px; display: none;
    }
    .item-list .commerce-checkout-progress > li a {
    	padding: 12px 12px 9px;
    }
    .panel-pane.about .pane-content .extra-wrap {overflow: visible;}
    .page-checkout-complete .item-list .commerce-checkout-progress > li.visited {padding: 12px 10px 9px}
    .panels-flexible-region-two_columns-center {width: 100%;}
    .panels-flexible-region-two_columns-second_column {width: 100%;}
    .view-our-news .view-content .views-row .views-field-title {margin-bottom: 0;}
    #edit-customer-profile-billing {max-width: 100%;}
    #customer-profile-shipping-ajax-wrapper {margin-left: 0; max-width: 100%; width: 100%;}
    #commerce-checkout-form-checkout .fieldset-wrapper {padding: 10px;}
    .page-shop h1 {margin-bottom: 0;}
    *[rel="row"] .view-shop-page .view-content .views-field-nothing {max-width: 100%; margin-right: 0;}
    .form-submit.wishlist {
    	width: auto;
    	height: auto;
    	text-indent: 0;
    	font-size: 11px;
    	line-height: 15px;
    	padding: 0 0 0 20px;
    	margin: 0 0 10px 0;
    	background-position: 0 0;
    	color: #000;
    }
    .form-submit.wishlist:hover {color: #7BD160;}
    .view-shop-page .view-content .views-field-commerce-price {clear: both; width: 100%; padding-top: 10px;}
    *[rel="row"] .view-shop-page .view-content .views-field-field-pproduct .form-submit {float: right;}
    .view-commerce-cart-block .views-row .views-field-edit-delete .delete-line-item {width: 25px; height: 25px;}
    .node-product-display .field-name-field-pproduct .form-item-quantity {clear: left; margin: 0;}
    .view-related-products .views-row .views-field-commerce-price {float: none; margin-bottom: 5px;}
    .views-table tbody tr td {padding: 7px;}
    #commerce-checkout-form-checkout fieldset.account {width: 99%;}
    .commerce-order-handler-area-order-total .commerce-price-formatted-components {margin: 0 0 20px 0; width: 100%;}
    .field-name-field-employee-photo {width: 150px;}
    .field-name-field-employee-photo img {width: 100%; height: auto;}
} 